Subject: [lojban] Re: le jdaselsku pe lo nunjdajirgau .e lo cesysai

From: "Philip Newton" <[email-masked]>
Date: Wed, 02 Apr 2003 15:31:07 +0200

On 1 Apr 2003 at 17:49, Rob Speer wrote:

> On Tue, Apr 01, 2003 at 10:07:34AM +0200, Philip Newton wrote:
> > I couldn't find a place for the order itself in {minde} so I added one. 
> > Hence I call a commandment a {te cesmi'e}.
> 
> There's no place for the command itself because it's in the abstraction.
> A command is a {nu minde}. A commandment would be a {nu cesmi'e}.
> 
> Or perhaps some other abstractor besides nu, but you get the idea.

Hm. So how would you say "his (ko'X) commandments which he (ko'X) has 
given them (ko'Y)"?

{le ko'X nu cesmi'e noi ko'X pu cesmi'e ko'Y} ?
{le nu cesmi'e be ko'X bei ko'Y be'o} ?
Something else?

mu'o mi'e filip.
-- 
filip.niutyn. <[email-masked]>